extends Control


func _on_play_pressed() -> void:
	get_tree().change_scene_to_file("res://Scenen/main.tscn")


func _on_volume_toggled(toggled_on: bool) -> void:
	AudioServer.set_bus_mute(0,toggled_on)
	if toggled_on:
		$Liste/Buttons/Volume.texture_normal = preload("res://assets/Free/Menu/Buttons/Volume_mute.png")
	else:
		$Liste/Buttons/Volume.texture_normal = preload("res://assets/Free/Menu/Buttons/Volume.png")
	
